/** Contact Form 7 */
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="search"], textarea {
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 0;
    color: #141414;
	padding: .5rem;
	width: 100%;
	margin: 2px 0;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], textarea {
    width: 100%; 
}
.wpcf7-form-control-wrap, .wpcf7-form label { 
    width: 100%;
    display: block;
}
input:focus, textarea:focus {
	border-color: #a0bf38;
	outline: none;
}


form {
    /*
    max-width: 500px;
	margin: auto;
    */
}
form br { display: none }
.wpcf7-form { margin: 0; }
input[type="submit"] {
	display: flex;
	padding: .5rem;
	border: 2px solid #9aba3e;
	color: #000;
    
    padding: .3rem 2rem .4rem;
	text-align: center;
	color: #000;
    background: transparent;
	border-radius: 0 !important;
	text-decoration: none;
	border-radius: 30px;
	font-weight: 700;
	cursor: pointer;
}
input[type="submit"]:hover, input[type="submit"]:active {
	background-color: #fff;
	color: #000;
	border-color: #9F9F9F;
}
input[type="submit"]:disabled {
    opacity: .3;
    background: transparent; 
}

.bg-green input[type="submit"] {
    background: #fff;
}
.bg-green input[type="submit"]:hover,
.bg-green input[type="submit"]:active {
    background-color: #000;
    color: #fff;
    border-color: #000; 
}


.wpcf7-mail-sent-ok, .wpcf7-not-valid-tip {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 8px 0 8px 0;
	box-sizing: border-box;
	/* border: 2px solid #B70003; */
	font-size: 16px !important;
	/* padding: 15px 20px; */
	/* background-color: rgba(176,0,0,0.8); */
	color: rgba(176,0,0,0.8) !important;
	/* text-align: center; */
}
div.wpcf7-validation-errors {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 8px auto;
	box-sizing: border-box;
	border: 2px solid #B70003;
	font-size: 16px !important;
	padding: 15px 20px;
	background-color: rgba(176,0,0,0.8);
	color: #fff;
}
div.wpcf7-mail-sent-ok {
    margin: 8px auto !important;
	text-align: center !important;
    background-color: rgba(71,145,0,0.8);
	color: #fff !important;
	border: 0;
}
div.wpcf7 .ajax-loader {
    margin: 5px 0 0 0 !important;
    background-color: #9aba3e !important;
	/*
    display: none;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;	
	background-image: none !important;
    */
}
div.wpcf7 .ajax-loader:after {
    
}

div.wpcf7 .ajax-loader.is-active {
	display: block !important;
	margin: 20px 0px 20px 0px;
	width: 36px;
  	height: 36px;
}
div.wpcf7 .ajax-loader.is-active:after {
	content: " ";
    display: block;
    width: 36px;
    height: 36px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #c1c1c1;
    border-color: #c1c1c1 transparent #c1c1c1 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
.wpcf7 .ajax-loader.is-active {
	visibility:visible;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.wpcf7 .ajax-loader.is-active {
	visibility:visible;
}
.element-space { margin: 15px 0 }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #C4C4C4;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #C4C4C4;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #C4C4C4;
}
:-moz-placeholder { /* Firefox 18- */
	color: #C4C4C4;
}
.wpcf7 form .wpcf7-response-output {
    padding-top: 0;
    margin-top: 0;
}